Subject: bug#32825: 27.0.50; Deterministic window management

From: Juri Linkov <[email-masked]>
Date: Tue, 11 Dec 2018 02:07:14 +0200

>> Michael, you proposed to use window-min-height in *Backtrace* window.
>> Do you think it should have some value by default?
>
> Would that be a hardcoded value, or do we speak about a new user option?

I don't think that someone might want to customize min-height of *Backtrace*
because its height depends on the call stack depth.